# -*- coding: utf-8 -*-

# Do you want system wide readable home directories?
adduser	adduser/homedir-permission	boolean true

# Prompt for confirmation after displaying changes?
apt-listchanges	apt-listchanges/confirm		boolean true
# Method to be used to display changes:
apt-listchanges	apt-listchanges/frontend	select pager
# Should apt-listchanges skip changes that have already been seen?
apt-listchanges	apt-listchanges/save-seen	boolean true
# Changes displayed with apt:
apt-listchanges	apt-listchanges/which		select both
# E-mail address(es) which will receive changes:
apt-listchanges	apt-listchanges/email-address	string

# Trust new certificates from certificate authorities?
ca-certificates	ca-certificates/trust_new_crts	select yes

# Interface to use:
debconf	debconf/frontend	select Dialog
# Ignore questions with a priority less than:
debconf	debconf/priority	select medium

# Main suite from which packages are installed:
debsecan	debsecan/suite	select squeeze

# Should debsum files be automatically generated by apt-get?
debsums	debsums/apt-autogen	boolean false

# Root and postmaster mail recipient:
exim4-config	exim4/dc_postmaster	string elho
# Split configuration into small files?
exim4-config	exim4/use_split_config	boolean true

# Enable ferm on bootup?
ferm	ferm/enable	boolean	true

# Inform about new locales?
localepurge	localepurge/dontbothernew	boolean false
# Also delete localized man pages?
localepurge	localepurge/mandelete		boolean true
# Selecting locale files
localepurge	localepurge/nopurge		multiselect C, de, de_DE, de_DE@euro, de_DE.UTF-8, en, en_US, en_US.ISO-8859-15, en_US.UTF-8
# Accurate disk space calculation?
localepurge	localepurge/quickndirtycalc	boolean true
# Display freed disk space?
localepurge	localepurge/showfreedspace	boolean true
# Display verbose output?
localepurge	localepurge/verbose		boolean false

# Default locale for the system environment:
locales	locales/default_environment_locale	select en_US.UTF-8
# Locales to be generated:
locales	locales/locales_to_be_generated		multiselect de_DE ISO-8859-1, de_DE.UTF-8 UTF-8, de_DE@euro ISO-8859-15, en_US ISO-8859-1, en_US.ISO-8859-15 ISO-8859-15, en_US.UTF-8 UTF-8

# Should man and mandb be installed 'setuid man'?
man-db		man-db/install-setuid		boolean false

# Run lilo automatically after upgrade (if found)?
memtest86+	shared/memtest86-run-lilo	boolean true

# Participate in the package usage survey?
popularity-contest	popularity-contest/participate	boolean true
# Use HTTP to submit reports?
popularity-contest	popularity-contest/use-http	boolean true

# Network interfaces reconfiguration mandatory
resolvconf	resolvconf/downup-interfaces		note
# Append original file to dynamic file?
resolvconf	resolvconf/link-tail-to-original	boolean false
# Prepare /etc/resolv.conf for dynamic updates?
resolvconf	resolvconf/linkify-resolvconf		boolean true
